<?xml version="1.0" standalone="yes"?>
<xs:schema id="dsAllEvents" targetNamespace="http://www.tempuri.org/dsAllEvents.xsd" xmlns:mstns="http://www.tempuri.org/dsAllEvents.xsd" xmlns="http://www.tempuri.org/dsAllEvents.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:element name="dsAllEvents" msdata:IsDataSet="true">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="as_Events">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="EventID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
              <xs:element name="PageID" type="xs:int" />
              <xs:element name="EventDate" type="xs:dateTime" />
              <xs:element name="Details" type="xs:string" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:as_Events" />
      <xs:field xpath="mstns:EventID" />
    </xs:unique>
  </xs:element>
</xs:schema>